petsc-3.4.2 2013-07-02

# PetscSubcommCreate

Create a PetscSubcomm context.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSubcommCreate(MPI_Comm comm,PetscSubcomm *psubcomm)

Collective on MPI_Comm

### Input Parameter

comm -MPI communicator

### Output Parameter

psubcomm -location to store the PetscSubcomm context

### Keywords

communicator, create

### See Also

PetscSubcommDestroy()

Level:advanced
Location:src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages